CONFIG_GPIO=y
CONFIG_SERIAL=y
CONFIG_UART_ASYNC_API=y
CONFIG_UART_INTERRUPT_DRIVEN=y
CONFIG_NET_BUF=y
CONFIG_DEBUG_OPTIMIZATIONS=y

CONFIG_SPI=y
CONFIG_SPI_NRFX=y
CONFIG_DEBUG_OPTIMIZATIONS=y

#CONFIG_UART_2_NRF_FLOW_CONTROL=y
